<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>PP-2</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@300;700&family=Kanit:wght@700&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="./libs/OwlCarousel2-2.3.4/dist/assets/owl.carousel.min.css">
    <link rel="stylesheet" href="./libs/OwlCarousel2-2.3.4/dist/assets/owl.theme.default.min.css">
    <link rel="stylesheet" href="./styles/style.css">
</head>

<body>
    <section class="burger burger__menu" id="burgerMenu">
        <div class="container">
            <div class="burger__menu-flex">
                <a href="#" class="logo burger__logo">Re</a>
                <button class="burger__close" id="burgerClose">
                    <svg width="34" height="34" viewBox="0 0 34 34" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M2 2L32 32" stroke="white" stroke-width="3" />
                        <path d="M32 2L2 32" stroke="white" stroke-width="3" />
                    </svg>
                </button>
            </div>
            <ul class="burger__list">
                <li class="burger__list-item">
                    <a href="#" class="nav__item-link">About</a>
                </li>
                <li class="burger__list-item">
                    <a href="#" class="nav__item-link">Service</a>
                </li>
                <li class="burger__list-item">
                    <a href="#" class="nav__item-link">Projects</a>
                </li>
                <li class="burger__list-item">
                    <a href="#" class="nav__item-link">News</a>
                </li>
                <li class="burger__list-item">
                    <a href="#" class="nav__item-link">Contact</a>
                </li>
            </ul>
            <div class="social burger__social">
                <a href="#" class="social__link">
                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" clip-rule="evenodd"
                            d="M10.4116 9.048C8.69203 8.651 7.09148 8.303 7.86651 6.839C10.2266 2.383 8.49203 0 6.00044 0C3.45936 0 1.7683 2.4745 4.13438 6.839C4.93291 8.3115 3.27185 8.6595 1.5893 9.048C0.0527447 9.403 -0.00475715 10.166 0.000243017 11.5L0.00224308 12H11.9976L11.9996 11.5155C12.0056 10.1715 11.9536 9.4045 10.4116 9.048Z"
                            fill="white" />
                    </svg>
                </a>
            </div>
        </div>
    </section>


    <header class="header">
        <div class="header__background">
            <nav class="nav">
                <div class="container nav__container">

                    <a href="#" class="logo nav__logo">RE</a>

                    <ul class="nav__list">
                        <li class="nav__list-item">
                            <a href="#" class="nav__item-link">Properties</a>
                        </li>
                        <li class="nav__list-item">
                            <a href="#" class="nav__item-link">Agents</a>
                        </li>
                        <li class="nav__list-item">
                            <a href="#" class="nav__item-link">Blog</a>
                        </li>
                        <li class="nav__list-item">
                            <a href="#" class="nav__item-link">Contact</a>
                        </li>
                    </ul>

                    <div class="profile nav__profile">
                        <a href="#" class="profile__link">
                            <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                    d="M10.4116 9.048C8.69203 8.651 7.09148 8.303 7.86651 6.839C10.2266 2.383 8.49203 0 6.00044 0C3.45936 0 1.7683 2.4745 4.13438 6.839C4.93291 8.3115 3.27185 8.6595 1.5893 9.048C0.0527447 9.403 -0.00475715 10.166 0.000243017 11.5L0.00224308 12H11.9976L11.9996 11.5155C12.0056 10.1715 11.9536 9.4045 10.4116 9.048Z"
                                    fill="white" />
                            </svg>
                        </a>
                    </div>

                    <button class=" burger__icon" id="burgerShow">
                        <svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M0 0H12V2H0V0ZM0 5H12V7H0V5ZM12 10H0V12H12V10Z" fill="white" />
                        </svg>
                    </button>
                </div>
            </nav>

            <div class="form">
                <div class="container form__container">
                    <h1 class="form__par">Discover a home for everyone</h1>
                    <div class="form__box">
                        <select class="form__select">
                            <option class="form__select-text">Rent</option>
                        </select>
                        <form class="form__input">
                            <input class="form__input-search" type="text"
                                placeholder="Search by City, Neighborhood or Address">
                            <svg class="form__input-img" width="24" height="24" viewBox="0 0 24 24" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                    d="M17.604 15.441L23.809 21.646L21.455 24L15.217 17.762C13.653 18.833 11.764 19.46 9.73 19.46C4.365 19.46 0 15.096 0 9.73C0 4.365 4.365 0 9.73 0C15.096 0 19.461 4.365 19.461 9.73C19.461 11.862 18.771 13.836 17.604 15.441ZM9.731 2.853C5.939 2.853 2.854 5.938 2.854 9.73C2.854 13.522 5.938 16.607 9.731 16.607C13.523 16.607 16.608 13.522 16.608 9.73C16.608 5.938 13.523 2.853 9.731 2.853Z"
                                    fill="#333333" />
                            </svg>
                        </form>
                    </div>
                    <div class="form__path">
                        <svg width="12" height="8" viewBox="0 0 12 8" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M0 1.50933L1.4145 0L6.002 4.9808L10.5855 0L12 1.50933L6.002 8L0 1.50933Z"
                                fill="white" />
                        </svg>
                    </div>


                </div>
            </div>

        </div>
    </header>

    <section class="gallery">
        <div class="container gallery__container">
            <h2 class="gallery__par">Featured Properties</h2>
            <p class="gallery__par2">Explore our latest hot offers</p>
        </div>

        <div class="owl-carousel owl-theme ">
            <div class="item owl__item owl__item-1">
                <p class="owl__par">Gorgeous Home</p>
                <p class="owl__par2">$5,000</p>
            </div>
            <div class="item owl__item owl__item-2">
                <p class="owl__par">Gorgeous Home</p>
                <p class="owl__par2">$5,000</p>
            </div>
            <div class="item owl__item owl__item-3">
                <p class="owl__par">Gorgeous Home</p>
                <p class="owl__par2">$5,000</p>
            </div>
            <div class="item owl__item owl__item-4">
                <p class="owl__par">Gorgeous Home</p>
                <p class="owl__par2">$5,000</p>
            </div>
            <div class="item owl__item owl__item-5">
                <p class="owl__par">Gorgeous Home</p>
                <p class="owl__par2">$5,000</p>
            </div>

        </div>

        <div class="container gallery__bottom">
            <a class="gallery__link" href="#">Browse all</a>
            <a class="gallery__link-path" href="#"><svg width="8" height="12" viewBox="0 0 8 12" fill="none"
                    xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd" clip-rule="evenodd"
                        d="M1.50933 12L0 10.5855L4.9808 5.998L0 1.4145L1.50933 0L8 5.998L1.50933 12Z" fill="#004FDE" />
                </svg>
            </a>
        </div>
    </section>


    <section class="portfolio">
        <div class="container portfolio__container">
            <h2 class="portfolio__par">Explore Our Cities</h2>
            <p class="portfolio__par2">Browse our comprehensive listings</p>


            <div class="grid portfolio__grid">
                <div class="grid__item grid__item-1">
                    <p class="grid__par">Barcelona</p>
                    <p class="grid__par2">Spain</p>
                    <a class="grid__link" href="#">147 properties</a>
                </div>
                <div class="grid__item grid__item-2">
                    <p class="grid__par">New York</p>
                    <p class="grid__par2">USA</p>
                    <a class="grid__link" href="#">258 properties</a>
                </div>
                <div class="grid__item grid__item-3">
                    <p class="grid__par">Tokyo</p>
                    <p class="grid__par2">Japan</p>
                    <a class="grid__link" href="#">258 properties</a>
                </div>
                <div class="grid__item grid__item-4">
                    <p class="grid__par">London</p>
                    <p class="grid__par2">Great Britain</p>
                    <a class="grid__link" href="#">225 properties</a>
                </div>
                <div class="grid__item grid__item-5">
                    <p class="grid__par">Oslo</p>
                    <p class="grid__par2">Norway</p>
                    <a class="grid__link" href="#">99 properties</a>
                </div>
                <div class="grid__item grid__item-6">
                    <p class="grid__par">Paris</p>
                    <p class="grid__par2">France</p>
                    <a class="grid__link" href="#">225 properties</a>
                </div>
            </div>


            <div class="gallery__bottom">
                <a class="portfolio__link" href="#">Browse all</a>
                <a class="portfolio__link-path" href="#"><svg width="8" height="12" viewBox="0 0 8 12" fill="none"
                        xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" clip-rule="evenodd"
                            d="M1.50933 12L0 10.5855L4.9808 5.998L0 1.4145L1.50933 0L8 5.998L1.50933 12Z"
                            fill="#FFFFFF" />
                    </svg>
                </a>
            </div>
        </div>




    </section>

    <section class="app">
        <div class="app__img">
            <img src="./img/Phone.png" alt="">
        </div>
        <div class="app__container">
            <p class="app__par">Find a home on mobile</p>
            <p class="app__par2">Everything you need to find a home on mobile.</p>
            <div class="app__button-box">
                <a class="app__link" href="#">Google Play</a>
                <a class="app__link2" href="#">App Store</a>
            </div>
        </div>
    </section>


    <footer class="footer">
        <div class="container footer__container">

            <div class="footer__logo-box">
                <a href="#" class="logo footer__logo">RE</a>
                <div class="footer__social-box">
                    <p class="footer__par">42 Nine Avenue, 7/3 Floor, San Francisco, CA 1980</p>
                    <div class="footer__social social">
                        <a class="social__link" href="#"><svg width="32" height="32" viewBox="0 0 32 32" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                    d="M16 0C7.164 0 0 7.164 0 16C0 24.836 7.164 32 16 32C24.836 32 32 24.836 32 16C32 7.164 24.836 0 16 0ZM16 2.66667C23.352 2.66667 29.3333 8.648 29.3333 16C29.3333 23.352 23.352 29.3333 16 29.3333C8.648 29.3333 2.66667 23.352 2.66667 16C2.66667 8.648 8.648 2.66667 16 2.66667ZM10.6667 13.3333H13.3333V11.0773C13.3333 9.056 14.3973 8 16.7947 8H20V11.3333H18.0773C17.4613 11.3333 17.3333 11.5853 17.3333 12.2227V13.3333H20L19.76 16H17.3333V24H13.3333V16H10.6667V13.3333Z"
                                    fill="#333333" />
                            </svg></a>
                        <a class="social__link" href="#"><svg width="32" height="32" viewBox="0 0 32 32" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                    d="M16 0C7.164 0 0 7.164 0 16C0 24.836 7.164 32 16 32C24.836 32 32 24.836 32 16C32 7.164 24.836 0 16 0ZM16 2.66667C23.352 2.66667 29.3333 8.648 29.3333 16C29.3333 23.352 23.352 29.3333 16 29.3333C8.648 29.3333 2.66667 23.352 2.66667 16C2.66667 8.648 8.648 2.66667 16 2.66667ZM22.7813 12.2213C23.4453 12.1413 24.0787 11.9653 24.6667 11.704C24.2267 12.3627 23.6707 12.9413 23.028 13.4027C23.236 18.02 19.7933 23.168 13.6973 23.168C11.844 23.168 10.12 22.6253 8.66667 21.6933C10.4093 21.8987 12.1467 21.4147 13.5293 20.332C12.0947 20.3053 10.88 19.3573 10.4627 18.0533C10.9773 18.152 11.484 18.1227 11.9453 17.9973C10.3667 17.68 9.276 16.2573 9.312 14.7373C9.75467 14.9827 10.26 15.1307 10.7973 15.148C9.336 14.1707 8.92133 12.24 9.78133 10.7653C11.4 12.7507 13.82 14.0573 16.5467 14.1947C16.068 12.1413 17.6253 10.164 19.7453 10.164C20.688 10.164 21.5427 10.5627 22.14 11.2013C22.888 11.0547 23.5907 10.7813 24.2253 10.4053C23.9787 11.172 23.46 11.8147 22.7813 12.2213Z"
                                    fill="#333333" />
                            </svg></a>
                        <a class="social__link" href="#"><svg width="32" height="32" viewBox="0 0 32 32" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                    d="M16 0C7.164 0 0 7.164 0 16C0 24.836 7.164 32 16 32C24.836 32 32 24.836 32 16C32 7.164 24.836 0 16 0ZM16 2.66667C23.352 2.66667 29.3333 8.648 29.3333 16C29.3333 23.352 23.352 29.3333 16 29.3333C8.648 29.3333 2.66667 23.352 2.66667 16C2.66667 8.648 8.648 2.66667 16 2.66667ZM19.2333 9.48933C18.3893 9.45067 18.136 9.44267 16 9.44267C13.864 9.44267 13.6107 9.44933 12.768 9.488C10.5973 9.58667 9.58667 10.6147 9.488 12.768C9.45067 13.6107 9.44133 13.864 9.44133 16C9.44133 18.136 9.45067 18.3893 9.488 19.232C9.588 21.38 10.5947 22.412 12.768 22.512C13.6107 22.5507 13.864 22.5587 16 22.5587C18.1373 22.5587 18.3893 22.5493 19.2333 22.512C21.404 22.4133 22.4133 21.3827 22.5133 19.232C22.5507 18.3893 22.5587 18.136 22.5587 16C22.5587 13.864 22.5507 13.612 22.5133 12.768C22.4133 10.616 21.4027 9.588 19.2333 9.48933ZM16 8C13.8267 8 13.556 8.00933 12.7013 8.04933C9.79467 8.18267 8.18133 9.79467 8.048 12.7013C8.00933 13.556 8 13.828 8 16C8 18.1733 8.00933 18.4453 8.048 19.2987C8.18133 22.204 9.79467 23.8187 12.7013 23.952C13.556 23.9907 13.8267 24 16 24C18.1733 24 18.4453 23.9907 19.3 23.952C22.2013 23.8187 23.8213 22.2067 23.952 19.2987C23.9907 18.4453 24 18.1733 24 16C24 13.828 23.9907 13.556 23.952 12.7013C23.8213 9.79867 22.2067 8.18133 19.3 8.04933C18.4453 8.00933 18.1733 8 16 8ZM11.892 16C11.892 13.7307 13.732 11.892 16 11.892C18.268 11.892 20.108 13.732 20.108 16C20.108 18.2693 18.268 20.108 16 20.108C13.732 20.108 11.892 18.2693 11.892 16ZM16 18.6667C14.5267 18.6667 13.3333 17.4733 13.3333 16C13.3333 14.528 14.5267 13.3333 16 13.3333C17.472 13.3333 18.668 14.5267 18.668 16C18.668 17.4733 17.472 18.6667 16 18.6667ZM19.3093 11.7307C19.3093 11.2 19.74 10.7707 20.2693 10.7707C20.8013 10.7707 21.2307 11.2 21.2307 11.7307C21.2307 12.2613 20.8 12.6907 20.2693 12.6907C19.7387 12.6907 19.3093 12.26 19.3093 11.7307Z"
                                    fill="#333333" />
                            </svg></a>
                    </div>
                </div>

            </div>

            <div class="footer__menu-box menu">
                <p class="menu__par">Menu</p>
                <div class="menu__flex">
                    <ul class="menu__list">
                        <li class="menu__list-item">
                            <a href="#" class="menu__item-link">Home</a>
                        </li>
                        <li class="menu__list-item">
                            <a href="#" class="menu__item-link">Services</a>
                        </li>
                        <li class="menu__list-item">
                            <a href="#" class="menu__item-link">Features</a>
                        </li>
                        <li class="menu__list-item">
                            <a href="#" class="menu__item-link">Pricing</a>
                        </li>
                        <li class="menu__list-item">
                            <a href="#" class="menu__item-link">Blog</a>
                        </li>
                    </ul>
                    <ul class="menu__list">
                        <li class="menu__list-item">
                            <a href="#" class="menu__item-link">About</a>
                        </li>
                        <li class="menu__list-item">
                            <a href="#" class="menu__item-link">Guide</a>
                        </li>
                        <li class="menu__list-item">
                            <a href="#" class="menu__item-link">Support</a>
                        </li>
                        <li class="menu__list-item">
                            <a href="#" class="menu__item-link">Contact</a>
                        </li>
                        <li class="menu__list-item">
                            <a href="#" class="menu__item-link">Agents</a>
                        </li>
                    </ul>
                </div>
            </div>

            <div class="footer__mail-box mail">
                <p class="mail__par">Subscribe</p>
                <p class="mail__par2">Get latest news & update</p>
                <input class="mail__input" type="text" name="mail" placeholder="Your email">
                <button class="mail__button" type="submit" alt="submit">
                    <span>Subscribe</span>
                </button>

            </div>
        </div>
        <div class="container footer__bottom bottom">
            <a class="bottom__link" href="#">2019 RE. All rights reserved.</a>
            <a class="bottom__link2" href="#">Crafted by Laaqiq</a>
        </div>
    </footer>



    <script src="https://code.jquery.com/jquery-3.6.1.min.js"
        integrity="sha256-o88AwQnZB+VDvE9tvIXrMQaPlFFSUTR+nldQm1LuPXQ=" crossorigin="anonymous"></script>

    <script src="./libs/OwlCarousel2-2.3.4/dist/owl.carousel.min.js"></script>

    <script src="./js/owl.js"></script>
    <script src="./js/burger.js"></script>

</body>

</html>